<!--窗口底部按钮 蓝色阴影边框-->
<?xml version="1.0" encoding="UTF-8"?>
<ButtonBottomConfig>
	<Default name="Button" value="textcolor=&quot;#FF333333&quot; hottextcolor=&quot;#FF333333&quot; pushedtextcolor=&quot;#FF333333&quot; normalimage=&quot;file='Default_Btn.png' corner='5,5,5,5' source='0,0,74,27'&quot; hotimage=&quot;file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'&quot; pushedimage=&quot;file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'&quot; disabledimage=&quot;file='Default_Btn.png' corner='5,5,5,5' source='148,0,222,26'&quot;"/>
</ButtonBottomConfig>